
@media only screen and (min-width: 768px) and (max-width: 992px){
	html #nav .nav-language {
	    position: absolute;
	    right: 0;
	    top: -25px;
	}
	.page-hotel .erv-insurance-wrapper .insurance-inner{
		display: flex;
		align-items: center;
	}
}
@media only screen and (min-width: 768px) {
 	.isNotMobile { 
        display:none;
    }
	.isMobile { 
        display:inline;
    }
	#wrap .card-front .cc-numbers.isMobile .ccnumber{
		width:245px;
	}
	html .icheckbox_flat-male, html .iradio_flat-male {
	    height: 35px;
	    width:19px;
	    background-image: url(/js/jq/icheck/flat/icon-gender-male@2x.png);
	}
	html .icheckbox_flat-female, html .iradio_flat-female {
	    height: 35px;
	    width:20px;
	    background-image: url(/js/jq/icheck/flat/icon-gender-female@2x.png);
	}
	html .gendertitle {
		display:block;
		position:absolute;
		top:25px;
		left:0;
		background:transparent;
		color:#333;
		padding:2px;
		font-size:10px;
	}
	html .icheck-male:hover .gendertitle,
	html .icheck-female:hover .gendertitle {
/* 		display:block; */
	}
	html #searchFilter h2 {
	    color: #949494;
	    font-size: 13px;
	    font-weight:normal;
	    margin: 0 0 10px;
	    padding: 5px;
	    background: #f3f3f3;
	    border-bottom: 1px solid #e6e6e6;
	    height:auto;
	    line-height:normal;
	}

	html #svgimg {
	    width:100%;
	    height:300px;
	}
	.event-slider{
		position:relative;
	}
	.event-slider .bottom-btn{
		position:absolute;
		right:-14px;
		top:-16px;
		width:40%;
	}
	#header #nav{
		display:block !important;
	}
	#nav .nav-language{
		margin-left:auto;
	}
	#nav .nav-login{
		margin-bottom:3px;
		margin-left:10px;
	}
	#nav > ul .m-settings{
		color:#fff;
		margin-bottom:5px;
		display:flex;
	}
	#nav > ul .m-settings label{
		display:none;
	}
	#nav > ul .m-settings div{
		position:relative;
		margin-left:10px;
		padding-right:15px;
		background: url(/images/newui/caret-down.svg) no-repeat 95% center;
		background-size: 7px;
	}
	#nav .m-settings .m-language{
		display:flex;
		align-items:center;
	}
	#nav .m-settings .m-language .flags16{
		margin-right:3px;
	}
	#nav > ul .m-settings .m-currency{
		padding-left:5px;
	}
	#nav > ul .m-settings select{
		opacity:0;
		position:absolute;
		left:0;
		top:-4px;
		height:24px;
		width:100%;
		z-index:1;
		color:#333;
	}
	#nav > ul > li{
		margin-left:5px;
	}	
	#nav > ul > li > a{
		background:#F49001;
		box-shadow:none;
		color:#fff;
		font-size:13px;
		border-radius:0;
	 	padding:2px 9px;
		text-align:center;
		min-width:50px;
		height:48px;
		border:0;
		border-radius:3px 3px 0 0;
		display:flex;
		flex-direction:column;
		align-items:center;
		white-space:nowrap;
	}
	#nav > ul > li:nth-child(2){
		margin-left:0;
	}	
	#nav .st0,
	#nav .st1{
		fill:#fff;
	}
	#nav .selected .st0,
	#nav a:hover .st0{
		fill:#44C6F3;
	}
	#nav .selected .st1,
	#nav a:hover .st1{
		fill:#F49001;
	}
	#nav a svg{
		transform:scale(1.2);
		max-width:30px;
		max-height:30px;
		width:30px;
	}
	.reservation .FormTable .hotelDatepicker{
		width:100px;
	}
	#searchFilter.hotel-filter > ul{
		display:flex;
		flex-flow: row wrap;
	}
	#searchFilter.hotel-filter > ul > li{
		display:inline-block;
		flex:1;
		border-right:1px solid #eee;
	}
	.page-hotel .sr-photo,
	.page-house .sr-photo{
	    padding-right:0;
	}
	#footer .f-campaign a{
		display:block;
	}
	#footer .f-box .img-cover img{
		height:80px;
	}
	#footer .f-box .campaign-title{
		padding-top:5px;
	}
	#footer .f-campaign .campaign-all{
		margin:0;
	}
	.reservation .res-dates input,
	.reservation .miles-input {
		max-width:160px;
		display:block;
	}
	.nameSurname{
		min-width: 160px;
	}
	.page-hotel #searchFilter ul li .filter-section-title{
		margin: 0 0;
	}
	.page-hotel .btn-bar .pop-cover{
		display:block !important;
		position:initial;
		background:none;
		box-shadow:none;
		border:0;
	}
	.page-hotel .result-filter{
		display:flex;
		align-items:center;
		justify-content:flex-end;
	}
	.page-hotel .result-filter .btn:last-child{
		margin-left:5px;
	}
	.page-hotel .result-filter .btn .fas,
	.page-hotel .result-filter .btn .glyphicon{
		margin-right:5px;
	}
	html .ui-datepicker-inline{
	    justify-content: flex-end;
	}
	.show-more-btn{
		text-align: right;
	}
	#link-table .infoButtons a {
		position:absolute;
		right:-20px;
		top:0;
	}
	.ru #link-table .infoButtons a {
	    right: -20px;
	}
	#header .whatsapp-api-wrapper .whatsapp-api-icon img{
		width: 14px;
		height: 14px;
	}
	#header .whatsapp-api-wrapper{
		padding: 7px 0;
	}
	#header .whatsapp-api-wrapper .whatsapp-separate{
		display:inherit;
	}
	.subscription-checkbox{
		margin: 0 0;
		justify-content: flex-end;
	}
	.page-user-profile .invoice-info-wrapper .invoice-info-address textarea{
		height: 46px;
	}
	.page-user-profile .invoice-btn-group{
		text-align:right;
	}
	.res-detail .total-price-item{
		display: table-row;
	}
	.res-detail .total-price .reservation-total{
		text-align: right;
	}
	.page-reservation .payDetailButtonsCC{
		display: flex;
		flex-direction: row;
	}
	.page-detail .hoteltop-inner-wrapper{
		justify-content: flex-end;
	}
	.page-detail .popover-wrap .btn-share .share-fa-icon{
		margin-right: 5px;
	}
	
	#footer .mobile-popover{
		max-width: 350px;
	}
	/* FOR MOBILE.JSP START */
	.page-mobile #appLink-form-wrapper .applink-form-inner-wrapper{
		width: 100%;
		padding: 20px;
		margin: 20px 0;
		box-shadow: 0 2px 6px #dadada;
		border-radius: 5px;
	}
	.page-mobile #appLink-form-wrapper .section-group{
		display: flex;
		flex-wrap: wrap;
		width: 100%;
	}
	.page-mobile #appLink-form-wrapper .section-group .phone-section{
		width: 45%;
	}
	.page-mobile #appLink-form-wrapper .section-group .phone-section .section-group-title, .page-mobile #appLink-form-wrapper .section-group .email-section .section-group-title{
		width: 100%;
	}
	.page-mobile #appLink-form-wrapper .section-group .phone-section .phone-inner-btn-group{
		display: flex;
		justify-content: space-around;
	}
	.page-mobile #appLink-form-wrapper .section-group .phone-section #gsm-code-input{
		width: 25%;
	}
	.page-mobile #appLink-form-wrapper .section-group .phone-section #gsm-input{
		width: 65%;
	}
	.page-mobile #appLink-form-wrapper .section-group .section-sep{
		display: flex;
		justify-content: center;
		align-items: center;
		width: 10%;
	}
	.page-mobile #appLink-form-wrapper .section-group .email-section{
		width: 45%;
	}
	.page-mobile #appLink-form-wrapper .recaptcha-section{
		display: flex;
		flex-wrap: wrap;
		width: 100%;
	}
	.page-mobile #appLink-form-wrapper .recaptcha-section-item{
		display: flex;
		justify-content: flex-end;
	}
	.page-mobile #appLink-form-wrapper #recaptcha-component{
		width: 100%;
	}
	.page-mobile #appLink-form-wrapper #email-btn{
		width: 100%;
		margin: 30px 0 10px 0;
	}
	.page-mobile #appLink-form-wrapper #email-btn button{
		width: 20%;
	}
	/* FOR MOBILE.JSP END */
	.search #hotelSearch .travelers .guestList .gl-guests td, 
	.search .hotelSearchCollapse .travelers .guestList .gl-guests td {
		width: auto;
	}
	.page-hotel .country-map .country-map-wrapper{
		display: flex;
		align-items: center;
	}
	.user-profile .password-btn-group{
		text-align: right;
	}
	.page-flight #searchForm .summary {
	    display: flex;
	}
	.page-flight #searchForm .summary .location{
		position:relative;
	}
	.page-flight #searchForm .summary .switch{
		margin-left:-17px;
		margin-top:8px;
	}
	.page-flight #searchForm .summary .srcSmlInput {
		padding-left:0;
	}
	#cc-payments-bancontact #bancontact-inner .form-control{
		width: 50%;
	}
	.office-cc-wrapper{flex-direction: row;}
}
